[@bigcommerce/checkout-sdk](../README.md) / InitiaizedQuery

# Interface: InitiaizedQuery

## Table of contents

### Properties

- [gatewayId](InitiaizedQuery.md#gatewayid)
- [methodId](InitiaizedQuery.md#methodid)

## Properties

### gatewayId

• `Optional` **gatewayId**: `string`

___

### methodId

• **methodId**: `string`
